[ubuntu/hardy-security] jabberd2 2.0s11-1ubuntu4.2 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Tue Nov 6 18:09:19 UTC 2012


jabberd2 (2.0s11-1ubuntu4.2) hardy-security; urgency=low

  * SECURITY UPDATE: Fixed possibility of Unsolicited Dialback Attacks
    - debian/patches/CVE-2012-3525.dpatch: check Verify Response and
      Authorization Response in s2s sessions
    - CVE-2012-3525

Date: 2012-08-23 16:05:23.795787+00:00
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
https://launchpad.net/ubuntu/hardy/+source/jabberd2/2.0s11-1ubuntu4.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Hardy-changes mailing list